RMS Enterprise Transporter v1.2.1

Last Updated: Mar 14, 2018

Prerequisites 

  • RMS Enterprise Server version 4.6 or later.
  • If installing the RMS Transporter on a Windows Server, it is a requirement to also install the Windows Feature called Desktop Experience in order for the RMS Transporter Configuration Tool to work properly.
  • Java 8

 

Changes in this release 

  • Support for Java 8.
  • Improved stability and performance.

Previous Versions


Related Products


Previous Versions